<?xml version="1.0" encoding="UTF-8"?>

<jonas-web-app xmlns="http://www.objectweb.org/jonas/ns"
	  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	  xsi:schemaLocation="http://www.objectweb.org/jonas/ns
	  http://jonas.ow2.org/ns/jonas-web-app_5_1.xsd" >

</jonas-web-app>
